Home | All Classes | Grouped Classes | Index | Search

# CL_ResourceManager::get_sections

Returns a list of the resource sections immediately under the given secion.

    	std::vector<std::string> get_sections(
    		const std::string& section_name);

Return value:

The list of sections immediately available under the given section.

See also:

CL_ResourceManager

Questions or comments, write to the ClanLib mailing list.